## Sous-ensembles pédagogiques

Malgré que le jeu se base sur le climat affectant l'agriculture, il y a de nombreux sous-ensembles pédagogiques proposés au sein du jeu :
- Gérer l'argent disponible afin de ne pas être en déficit
- Optimiser les plantations avec les infrastructures afin que celles-ci ne fanent pas à cause des changements climatiques

## Description du jeu

Vous êtes dans la peau d'un agriculteur. Vous allez découvrir au sein de ce jeu les différents problèmes auxquels font face les agriculteurs dû aux changements climatiques.
Type de jeu simple, avec une interface 2D, dont tous les éléments du jeu seront visibles en permanence à l'écran.

## Actions du joueur

Toutes les actions possibles sont evidemment liées à celles que ferait un agriculteur.
Le joueur pourra acheter des champs, planter différents types de culture avec un drag and drop, de même que pour acheter des infrastructures permettant de faire face aux problèmes.

## Informations en jeu

La partie droite de l'écran donnera des informations concernant le champ, la plante, ou l'infrasctructure sur laquelle vous placez le pointeur de la souris.

L'argent est placée en-haut à droite, vous verrez en temps réel combien vous gagnez ou combien vous perdez. 
Concernant l'argent, pour perderez une somme à chaque fin de saison correspondant à l'entretien des champs (en fonction du nombre de champs actuellement achetés) et l'entretien des bâtiments (en fonction du nombre de bâtiments actuellement achetés).
De plus, vous reçeverez 5000€ chaque Hiver correspondant aux aides de l'Etat.
